<!-- ANT includes for the deployed files in this project -->

    <property name="libs.groboutils.util-datastruct"
            value="${basedir}/../util-datastruct/GroboUtilDatastruct-1.0.0alpha3-core.jar" />

    
    
    